.member-view span.booking-category {
	display:none; 	
}

.member-view .cell,.teetime-day-table .cell, .teetime-day-table .row-heading {min-height: 68px;height: 68px;}
.teetime-day-table .row-time, .groupbooking-table .row-time {min-height: 68px;}
.list-times .teetime-day-table .cell-available {background-color: #AAD0F0; border-left: 1px solid #fff;}
 .teetime-day-table .cell{ background-color: #d5d5d5;
    border-left: 1px solid #ccc;
    border-top: 1px solid #fff;}
	.teetime-day-table .cell-taken, .teetime-day-table .cell-taken:hover {background: #efefef; padding-top: 5px;}
	 .teetime-day-table .cell:hover { background-color: #CBCBCB;}
	 .member-view .btn-clear:hover {color: #333;}

.member-view .btn-clear {background: #13284B; margin-top: 25px;}

.btn-primary {background: #13284B!important; border-color:  #13284B;}
.ui-tabs.ui-tabs-top .ui-tabs-nav li.ui-state-active  {background: #13284B!important; border-color:  #13284B!important;}
.ui-tabs.ui-tabs-top .ui-state-default a, .tabHeader {color:  #13284B; border-color:  #13284B!important;}

#reserves.row {margin-left: 0; margin-right: 0;}

.ui-button.ui-widget.ui-button-text-only .ui-button-text {padding: 0.4em 0.5em;}
.monthlyCellClass ul li {line-height: 1.2em; font-size:12px; list-style: none;}
.monthlyCellClass ul {margin-bottom: 3px;}
.member-view {width: 95%; margin: 0 auto;}
.ui-selectonelistbox .ui-selectlistbox-item, 
.ui-selectmanymenu .ui-selectlistbox-item, 
.ui-multiselectlistbox .ui-multiselectlistbox-item {
        margin: 0 0 2px;
        font-size: 0.9em;
}
.ui-datepicker {
    width: 19em;
}